.filtergruppen_wrapper {
    background-color: #E8E8EF;
    border-radius: 16px;
    padding: 24px 20px;
}

.filtergruppen_item + .filtergruppen_item {
    margin-top: 24px;
}

.filtergruppen_values_wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.filtergruppe_headline {
    color: #33343D;
    font-family: RobotoSlab-SemiBold, Arial, serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 28px;
    margin: 0 0 10px;
    padding: 0;
}

.bilder-nav-wrapper .filter-disguise {
    color: #141D5A;
    cursor: pointer;
    font-family: Roboto-Medium, Arial, sans-serif;
}

.bilder-nav-wrapper .filter-disguise:hover {
    color: #3b4e94;
}

.bilder-nav-wrapper {
    display: grid;
    /*flex-wrap: wrap;*/
    gap: 10px;
    grid-template-columns: repeat(4, minmax(0, 1fr));
}

.bilder-nav-wrapper.row_item_count_3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
}

.bilder-nav-wrapper.row_item_count_6 {
    grid-template-columns: repeat(6, minmax(0, 1fr));
}

.img_mosaik_item {
    background-color: white;
    border-radius: 24px;
    height: 100%;
    padding: 12px;
}

.img_mosaik_item .img_mosaik_image {
    aspect-ratio: 16 / 9;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: auto;
    max-height: 100px;
}

.img_mosaik_item .img_mosaik_text {
    font-size: 16px;
    margin-top: 5px;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
}

@media (max-width: 991px) {


    .filtergruppen_wrapper {
        border-radius: 0;
        left: 50%;
        margin-left: -50vw;
        margin-right: -50vw;
        margin-top: 15px;
        padding: 15px 30px;
        position: relative;
        right: 50%;
        width: 100vw;
    }

}

@media (max-width: 767px) {

    .filtergruppen_wrapper {
        padding: 15px;
    }

    .bilder-nav-wrapper {
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
    }

    .img_mosaik_item .img_mosaik_text {
        max-width: calc(50vw - 32px);
    }

}